Insight Remote Support
cancel
Showing results for 
Search instead for 
Did you mean: 

RSA 5.5 unable to register

Ryan Gravis
Occasional Visitor

RSA 5.5 unable to register

I Am unable to register the HP SIM RSA client with the HP Systems. Is the install of RSA5.5 supported to run in a HYPER-V R2 VM? Installation of HP-SIM and the RSA agent completed without error.
1 REPLY
ITRC Test-CH
Trusted Contributor

Re: RSA 5.5 unable to register

On which VMs IRS is supported is described in the IRS release notes. They can also be downloaded from
http://www.hp.com/go/insightremoteadvanced-docs

Regards, Werner